/* header */
#top-head {
  width: 100%;
  top: 0;
  position: fixed;
  margin-top: 0;
  z-index: 9999;
  height: 80px;
}
#top-head::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 1);
}
#top-head .logo {
  position: absolute;
  top: 55%;
  transform: translate(0%, -50%);
  left: 30px;
  width: 300px;
  z-index: 3;
  text-align: left;
  line-height: 60px;
  font-size: 2rem;
  font-weight: 700;
}
#top-head .logo img {
  width: 60px;
  margin: 0 10px 0 0;
}
#top-head .logo a:hover {
  color: #333;
}
.top-head_wrap {
  position: relative;
  width: 100%;
  height: 70px;
}
.h_nav {
  position: absolute;
  top: 0px;
  right: 400px;
  z-index: 4;
}
.h_nav_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0px auto 0em;
  justify-content: flex-end;
  position: relative;
  line-height: 80px;
}
.h_nav_list > li {
  flex: 0 1 auto;
  justify-content: center;
  padding: 0px 0px 0px 25px;
  font-size: 1.5rem;
  font-weight: 500;
  position: relative;
}
/*2階層目を持つliの矢印の設定*/
.h_nav_list > li.has-child {
  padding: 0 15px 0 25px;
}
.h_nav_list > li.has-child > a::before {
  content: '';
  position: absolute;
  right: 0px;
  top: 35px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(135deg);
}
.h_nav_list ul {
  display: block;
}
.h_nav_list li {
  position: relative;
}
.h_nav_list li.has-child ul {
  position: absolute;
  left: 60%;
  transform: translate(-50%, 0%);
  top: 80px;
  z-index: 10;
  background: #000;
  width: 180px;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  border-radius: 0 0 5px 5px;
}
/*hoverしたら表示*/
.h_nav_list li.has-child:hover > ul, .h_nav_list li.has-child ul li:hover > ul, .h_nav_list li.has-child:active > ul, .h_nav_list li.has-child ul li:active > ul {
  visibility: visible;
  opacity: 1;
}
/*ナビゲーションaタグの形状*/
.h_nav_list li.has-child ul li {
  line-height: 50px;
  border-bottom: 1px solid #fff;
}
.h_nav_list li.has-child ul li:last-child {
  border-bottom: none;
}
.h_nav_list li.has-child ul li a {
  color: #fff;
  display: block;
}
.h_nav_list li.has-child ul li:last-child > a {
  border-bottom: none;
}
.h_nav_list li.has-child ul li a:hover, .h_nav_list li.has-child ul li a:active {
  color: #7E7E7E;
}
.h_contact {
  position: absolute;
  top: 55%;
  transform: translate(0%, -50%);
  right: 200px;
  width: 180px;
  font-weight: 500;
}
.h_btn {
  position: absolute;
  top: 55%;
  transform: translate(0%, -50%);
  right: 100px;
  width: 100px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: space-between;
}
.h_btn li {
  font-size: 1.3rem;
  font-weight: 500;
}
.h_btn li img {
  width: 26px;
  margin: auto;
}
.h_btn li a:hover img {
  filter: invert(100%);
}
.h_btn li a {
  display: block;
  background: #EBEBEB;
  border-radius: 5px;
  padding: 7px 5px 3px;
  transition: ease .2s;
}
.h_btn li a:hover {
  background: #000;
  color: #fff;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: absolute;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 25px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  right: 25%;
  height: 2px;
  border-radius: 5px;
  background-color: #000;
  width: 70%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 25px;
}
.openbtn span:nth-of-type(3) {
  top: 35px;
}
/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/
.openbtn.active {}
.openbtn.active span {}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  display: none;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*========= ナビゲーションのためのCSS ===============*/
#gnav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 9998;
  /*ナビのスタート位置と形状*/
  top: -500%;
  right: 0%;
  width: 100%;
  height: 100vh;
  background: #fff;
  transition: all 0.6s;
}
/*アクティブクラスがついたら位置を0に*/
#gnav.panelactive {
  top: 0;
}
/*ナビゲーションの縦スクロール*/
#gnav.panelactive #gnav-inner {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
.gnav_wrap {
  width: 100%;
  /*
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
*/
}
.gnav_top {
  width: 90%;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 3em auto 0em;
  justify-content: space-between;
  padding: 0 0 3em;
}
.gnav_top_left {
  width: calc(100% - 480px);
}
.gnav_top_right {
  width: 430px;
  padding: 95px 0 0 50px;
}
.gnav_top_right_ttl {
  font-weight: 500;
  font-size: 2.5rem;
  margin: 0 auto 0.5em;
}
.gnav_top_right .footer_business_hours li dd {
  border-left: 1px solid #000;
}
.gnav_logo {
  width: 500px;
  z-index: 3;
  text-align: left;
  font-weight: 700;
  line-height: 60px;
  font-size: 2.5rem;
}
.gnav_logo img {
  width: 60px;
  margin: 0 10px 0 0;
}
.gnav_logo a:hover {
  color: #333;
}
.gnav_list {
  border-bottom: 1px solid #707070;
  padding: 2em 0 3em;
}
.gnav_list > p {
  font-size: 3rem;
  line-height: 1.3;
  font-weight: 500;
}
.gnav_category {
  width: calc(100% + 16px);
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 1em auto 0em -8px;
  justify-content: space-between;
}
.gnav_category li {
  position: relative;
  margin: 0 8px 0em;
  width: calc(100% / 3 - 16px);
}
.gnav_category li a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000000;
  opacity: 0.6;
  mix-blend-mode: multiply;
  border-radius: 10px;
  z-index: 1;
  transition: ease .2s;
}
.gnav_category li:hover a::before {
  opacity: 0.4;
}
.gnav_category li img {
  border-radius: 10px;
  height: 230px;
  object-fit: cover;
}
.gnav_category li a {
  position: relative;
  display: block;
  color: #fff;
}
.gnav_category li p {
  position: absolute;
  z-index: 3;
  bottom: 15px;
  left: 15px;
  font-weight: 500;
  font-size: 1.7rem;
  line-height: 1.4;
}
.gnav_category li p span {
  display: block;
  font-size: 2.3rem;
  letter-spacing: 2px;
}
.gnav_category li .btn {
  position: absolute;
  z-index: 3;
  bottom: 15px;
  right: 10px;
  background: #fff;
}
.gnav_category li .btn span {
  color: #000;
}
.gnav_sublist {
  margin: 2em auto 0;
  position: relative;
}
.gnav_sublist > ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
	padding: 0 150px 0 0;
}
.gnav_sublist > ul > li {
  width: 130px;
  margin: 0 20px 0 0;
  border-right: 0.5px solid #7E7E7E;
}
.gnav_sublist > ul > li:last-child {
  border-right: none;
}
.gnav_sublist > ul > li p {
  color: #7E7E7E;
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 auto 0.3em;
}
.gnav_sublist > ul > li > ul li {
  position: relative;
  padding: 2px 0 2px 15px;
  font-weight: 500;
}
.gnav_sublist > ul > li > ul li::before {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  content: '\f054';
  font-family: FontAwesome;
  font-weight: 400;
  color: #333;
  font-size: 1rem;
}
.gnav_pp {
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  font-weight: 500;
  font-size: 1.4rem;
  text-decoration: underline;
}
a.gnav_pp {
  text-decoration: underline !important;
}
a.gnav_pp:hover {
  text-decoration: none !important;
}
.gnav_bottom {
width: 90%;
  padding: 3em 5% 5em;
  background: #E6E6E6;
}
.gnav_bottom > p {
  text-align: left;
  font-weight: 500;
  font-size: 1.7rem;
}
.gnav_bottom > p span {
  display: block;
  line-height: 1.3;
  font-size: 3rem;
}
.gnav_bottom_wrap {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: space-between;
}
.gnav_contact01 {
  width: calc(100% - 400px);
  margin: 1em 0 0 -8px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: flex-start;
}
.gnav_contact01 li {
  margin: 0 8px 0em;
  width: calc(100% / 3 - 16px);
  font-weight: 500;
  line-height: 1.5;
  font-size: 1.8rem;
  background: #fff;
  border-radius: 10px;
}
.gnav_contact01 li a {
  position: relative;
  display: block;
  padding: 46px 0;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
  transition: ease .2s;
}
.gnav_contact01 li img {
  display: block;
  width: 60px;
  margin: 0 auto 0.8em;
}
.gnav_contact01 li a:hover img {
  transform: scale(1.1);
}
.gnav_contact01 li a:hover {
  box-shadow: none;
  color: #333;
}
.gnav_contact01 li a::before {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #000;
  transition: ease .2s;
}
.gnav_contact01 li a:hover::before {
  right: 15px;
}
.gnav_contact02 {
  width: 350px;
  margin: 0 0 0 50px;
}
.gnav_contact02 li {
  margin: 1em auto 0;
}
.gnav_contact02 li p {
  text-align: left;
  margin: 0.3em auto 0;
  font-weight: 500;
  font-size: 1.4rem;
}
.gnav_contact02 li a {
  position: relative;
  display: block;
  background: #000;
  border-radius: 10px;
  padding: 17px 0px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  transition: ease .2s;
}
.gnav_contact02 li a img {
  width: 25px;
  margin: 0 5px 1px 0;
}
.gnav_contact02 li a:hover {
  background: #fff;
  color: #333;
}
.gnav_contact02 li a:hover img {
  filter: invert(100%);
}
.gnav_contact02 li:first-child a {
  font-size: 2.2rem;
  padding: 14px 0;
}
.gnav_contact02 li:first-child a img {
  margin: 0 5px 5px 0;
}
.gnav_contact02 li:last-child a {
  background: #8B8B8B;
}
.gnav_contact02 li:last-child a:hover {
  background: #fff;
  color: #333;
}
.gnav_contact02 li a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.gnav_contact02 li a:hover::before {
  right: 5px;
  color: #000;
}
@media screen and (max-width: 1290px) {
  .h_nav {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #top-head {
    position: fixed;
    min-width: 200px;
    height: 70px;
  }
  #top-head .logo {
    top: 50%;
    left: 20px;
    width: 250px;
    font-size: 1.5rem;
    line-height: 40px;
  }
  #top-head .logo img {
    width: 40px;
    margin: 0 10px 0 0;
  }
  .h_nav {
    display: none;
  }
  .h_contact {
    display: none;
  }
  .h_btn {
    display: none;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    top: 10px;
    right: 10px;
  }
  /*========= ナビゲーションのためのCSS ===============*/
  #gnav {
    top: -500%;
    background: #fff;
  }
  .gnav_wrap {
    margin: 0em auto !important;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
  }
  .gnav_top {
    padding: 30px 0 3em;
    width: 85%;
    margin: auto;
    display: block;
  }
  .gnav_top_left {
    width: 100%;
  }
  .gnav_top_right {
    width: 100%;
    padding: 3em 0 0;
  }
  .gnav_top_right_ttl {
    font-size: 2rem;
    margin: 0 auto 0.5em;
  }
  .gnav_logo {
    width: 250px;
    font-size: 1.8rem;
    line-height: 40px;
  }
  .gnav_logo img {
    width: 40px;
    margin: 0 10px 0 0;
  }
  .gnav_list {
    padding: 1.5em 0 2em;
  }
  .gnav_list > p {
    font-size: 2.5rem;
  }
  .gnav_category {
    width: calc(100% + 0px);
    margin: 0em auto 0em;
  }
  .gnav_category li {
    margin: 1em 0 0;
    width: calc(100% / 1 - 0px);
  }
  .gnav_category li img {
    height: 140px;
  }
  .gnav_category li p {
    font-size: 1.3rem;
  }
  .gnav_category li p span {
    font-size: 1.7rem;
  }
  .gnav_category li .btn {
    bottom: 20px;
    right: 10px;
  }
  .gnav_sublist {
    margin: 0em auto 0;
    position: relative;
  }
  .gnav_sublist > ul {}
  .gnav_sublist > ul > li {
    width: 100%;
    padding: 15px 0;
    margin: 0em;
    border-right: none;
    border-bottom: 0.5px solid #7E7E7E;
  }
  .gnav_sublist > ul > li:last-child {
    border-bottom: none;
  }
  .gnav_sublist > ul > li p {
    font-size: 1.6rem;
    margin: 0 auto 0em;
  }
  .gnav_sublist > ul > li > ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: flex-start;
  }
  .gnav_sublist > ul > li > ul li {
    width: auto;
    margin: 0.5em 20px 0 0;
    padding: 0px 0 0px 12px;
  }
  .gnav_pp {
    position: relative;
    text-align: left;
    font-size: 1.2rem;
    margin: 3em auto 0;
  }
  .gnav_bottom {
    width: calc(100% - 16%);
    padding: 2em 8% 10em;
    background: #F7F7F7;
  }
  .gnav_bottom > p {
    font-size: 1.4rem;
  }
  .gnav_bottom > p span {
    font-size: 2.5rem;
  }
  .gnav_bottom_wrap {
    display: block;
  }
  .gnav_contact01 {
    width: 100%;
    margin: 1em auto 0;
    display: block;
  }
  .gnav_contact01 li {
    width: 100%;
    margin: 1em auto 0;
    font-size: 1.5rem;
    text-align: left;
  }
  .gnav_contact01 li a {
    padding: 25px 0 25px 70px;
  }
  .gnav_contact01 li img {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0%, -50%);
    width: 40px;
  }
  .gnav_contact01 li a:hover img {
    transform: translate(0%, -50%);
  }
  .gnav_contact02 {
    width: 100%;
    margin: 2.5em auto 0;
  }
  .gnav_contact02 li {
    margin: 1em auto 0;
  }
  .gnav_contact02 li p {
    font-size: 1.2rem;
  }
  .gnav_contact02 li a {
    padding: 15px 0px;
    font-size: 1.5rem;
  }
  .gnav_contact02 li a img {
    width: 20px;
  }
  .gnav_contact02 li:first-child a {
    font-size: 2rem;
    padding: 15px 0;
  }
  .gnav_contact02 li a::before {
    right: 20px;
  }
  .gnav_contact02 li a:hover::before {
    right: 15px;
  }
}
@media (max-height: 970px) {
  /* 高さ970px以下の場合 */
  .gnav_wrap {

  }
}